#intro {
	padding-bottom:0;
}
div.multicol {
	margin: 0
}
div.multicol{
	padding:2em 2vw !important;
}

.person-single .box {
	padding: 2em !important;
	margin:2em 0em !important;
	background: rgba(var(--white));
	color: rgb(var(--darkblue));
	position: relative;
	
}
.person-single .article:has(.thumb:not(:empty)) {
	display: grid;
	grid-template-areas: "thumb desc";
	grid-template-columns: 1fr 3fr;
	grid-gap: 2em;
}
.person-single .thumb:not(:empty) {
	grid-area: thumb;
	width: 1fr;	
}
.person-single .thumb img {
	background-color: rgb(var(--grey),0.3)
}
.person-single .desc {
	grid-area: desc;
}

.person-single h1 {
	font-size: 2em;
	font-weight: 400 !important;
	margin-bottom:0 !important;
	margin-top: 0.25em;
}
.person-single h1 + p {
	margin-top: 1em !important;;
}
.person-single h1 + h2 {
	margin-top: -0.5em !important;
	margin-bottom: 1em;
}
.person-single .profession {
	font-weight: bold;
}
.person-single .detail:has(p) {
	padding-top:1em;
	border-top: solid 1px rgb(var(--blue));
}
.person-single .detail p + p {
	margin-top:0.25em !important;
}
.person-single .detail + * {
	margin-top:1em;
	padding-top:1.5em;
	border-top: solid 1px rgb(var(--blue));
}
.person-single .detail a:not(:focus, :hover) {
	text-decoration: none;
}

.person-single .detail .position:not(:empty) {
	font-weight: 600;
	color: rgb(var(--red));
	font-size:0.9em;
	margin-bottom: 0.75em;
}
.person-single .detail .cats {
	margin:-0.5em -0.25em 0;
}
.person-single .detail .cats span {
	display: inline-block;
	background-color: rgba(var(--blue),0.1);
	color: rgba(var(--blue),0.75);
	font-weight: 0.9em;
	padding: 0 0.5em;
	margin:0.25em;
}

.person-single .detail p:is(.email, .telefon, .web)::before {
	content:"Telefon: ";
	display: inline-block;
	font-weight:600;
	font-size: 0.7em;
	color: rgb(var(--black),0.5);
	min-width: 6em;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	padding-top: 0.375em;
}

.person-single .detail p.email::before {
	content: "E-Mail: ";
}
.person-single .detail p.web::before {
	content: "Website: ";
}

@media(max-width:600px){

	.person-single .box {
		padding:1.75em 1em !important
	}
	.person-single .article:has(.thumb:not(:empty)) {
		display: block;
	}
	.person-single .thumb:not(:empty) {
		margin-bottom: 1em;

	}
}